=== debian/changelog ===
gthumb (3:3.8.0-2.1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow
    - debian/patches/CVE-2019-20326-*.patch: Do not scan
      more than CAIRO_MAX_IMAGE_SIZE lines. (LP: #1976189)
    - CVE-2019-20326
  * SECURITY UPDATE: Heap buffer overflow
    - debian/patches/CVE-2020-36427-*.patch: Fixed crash in
      case of some malformed jpegs. (LP: #1976189)
    - CVE-2020-36427

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 29 May 2022 12:31:15 -0400

gthumb (3:3.8.0-2.1build1) focal; urgency=medium

  * No-change rebuild for exiv2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 04 Feb 2020 20:21:04 +0100

gthumb (3:3.8.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload to allow testing migration.
  * debian/control: Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jan 2020 13:33:46 -0500

gthumb (3:3.8.0-2) unstable; urgency=medium

  * Upload to unstable
  * Use 'debhelper-compat' in d/control rather than d/compat file
  * Add gthumb.lintian-overrides file as blhc returns nothing
  * debian/control:
      -  Bump Standards-Version from 4.3.0 to 4.4.0

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 23 Jul 2019 13:36:16 -0300

gthumb (3:3.8.0-1) experimental; urgency=medium

  * New upstream version 3.8.0
  * DH_DEVEL: 12
  * debian/control:
      - Add meson to Build-Depends
  * debian/copyright:
      - A lot -f *.po files update
      - Some changes based on 'debmake- k'
      - One new entry
  * debian/not-installed:
      - Create file to silence dh_missing when
        'dpkg-buildpackage -A'
  * debian/patches/series:
      - One patch only. help/C dir
  * debian/rules:
      - Remove overrides and compile flags:
          - DEB_CXXFLAGS_MAINT_APPEND
          - DEB_LDFLAGS_MAINT_APPEND
          blhc returns nothing

          - override_dh_auto_configure
            meson.build file takes care of it
          - override_dh_auto_build
            For one extension - 23hq. Upstream should
            know what he is doing.
          - override_dh_strip
            It was for static libs
  * debian/gthumb-dev.install:
      - No static libs
  * debian/gthumb.install:
      - Glob to /path/to/xml

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 04 Jun 2019 09:41:59 -0300
