## gthumb 3.8.2

=== debian/changelog ===
gthumb (3:3.8.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Dec 2019 17:17:08 -0800

gthumb (3:3.8.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Dec 2019 17:01:22 -0800
