=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
@@ -24,7 +24,7 @@
                libwebp-dev,
                meson,
                yelp-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/gthumb.git
 Vcs-Browser: https://salsa.debian.org/debian/gthumb
 Homepage: https://wiki.gnome.org/Apps/Gthumb
@@ -36,8 +36,8 @@
          gthumb-data (= ${source:Version}),
          libgl1-mesa-dri,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: libgphoto2-6, libgphoto2-port12
+         ${shlibs:Depends},
+         libgphoto2-6, libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
 Breaks: gthumb-data (<< 3:3.4.4.1-4~)
