## gthumb 3.8.3

=== debian/changelog ===
gthumb (3:3.8.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Includes the fix for CVE-2019-20326. (Closes: #948197)

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Oct 2020 16:46:05 +0200
