## gthumb 3.9.1

=== debian/changelog ===
gthumb (3:3.9.1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Mar 2020 15:56:21 -0700

gthumb (3:3.9.1-2dhor~bionic) bionic; urgency=medium

  * Added ability to customize the keyboard shortcuts.
  * Added a shortcuts window to show the available shortcuts.
  * Added option to change the mouse wheel action.
  * Image viewer: added ability to define the transparency style.
  * Video viewer: allow to view the video at the original size; show the zoom
    factor in the statusbar.
  * Edit comment/tags dialogs: use the header bar; allow to change the current
    image from the dialog.
  * Add to catalog: use the header bar; allow to change the current image from
    the dialog.
  * Search: added ability to search in multiple folders.
  * Scripts: added %T to insert a timestamp in the command.
  * Folder tree:
    * better drag&drop support: allow to move a catalog into a library, and a
      library into another library, show an error if the drop operation is not
      possible;
    * added an 'Open in Terminal' command in the context menu.
  * Overwrite dialog: show video previews as well, fixed dialog size.
  * Preferences: allow to specify a catalog or any other location as startup
    location.
  * Trash/Delete files: show progress for long operations.
  * File properties: added the file size in bytes.
  * File properties: added a context menu command to customize the visibile
    properties.
  * Toolbar: show edit comment/tags in browser mode as well.
  * Export tools: removed from the toolbar.  Some tools moved to the tools
    menu, others as a submenu in the gears menu.
  * Fixed window size when started the first time.
  * Updated app icon to follow the new GNOME style.
  * Rewritten README in markdown, updated screenshots.
  * Appdata: added release and OARS tags for flathub compatibility.
    (Tobias Mueller)
  * version: commit  004b31741a920e4e9ca6af24c7358a635fbe5080 do not use
    g_ptr_array_copy to avoid a dependency on glib 2.62

 -- Dariusz Duma <dhor@toxic.net.pl>  Tue, 10 Mar 2020 06:22:09 +0100

gthumb (3:3.8.3-1dhor~bionic) bionic; urgency=medium

  * App icons: name the app icons with the application id (!77)
  * Jpeg loader: crash when the original size is too big for a cairo 
    surface.
  * Fixed run-time errors if exiv2 is not used.
  * Fixed window size the first time gThumb is executed.

 -- Dariusz Duma <dhor@toxic.net.pl>  Fri, 27 Dec 2019 19:03:27 +0100

gthumb (3:3.8.2-1dhor~bionic) bionic; urgency=medium

  * Use menus instead of popovers for menu buttons on the header bar,
    to show icons and accelerators.
  * Header bar: align menus to the right for menu buttons on the
    right side.
  * Tools menu: show the accelerators.
  * Search: show the matching files during the search operation.
  * Rename dialog: activate on enter. (Ivan Ershov)
  * Fixed filesize test for big files.
  * Overwrite dialog: do not show an error after cancelling the
    operation.
  * Fixed crash when moving files to the trash.
  * Install missing UI files. (Dan Horák)
  * Added image/webp support in .desktop file. (Baltix Mantas) (!55)
  * Fix callback signature for value-changed signal when setting zoom
    (Dan Horák) (!54)
  * Help: corrected wiki link. (Wylel) (!2)
  * Catalan (Jordi Mas)
  * Italiano (Gianvito Cavasoli)
  * Spanish - Spain (Daniel Mustieles)

 -- Dariusz Duma <dhor@toxic.net.pl>  Wed, 20 Nov 2019 10:26:14 +0100

gthumb (3:3.8.1-1dhor~bionic) bionic; urgency=medium

  * Bugs fixed: Selections: fixed possible crash after reordering the files.
  * New or updated application translations:
  *  Basque (Alexander Gabilondo)
  *  catalan (Jordi Mas)
  *  Croatian (gogo)
  *  Dutch (Paul Matthijsse)
  *  Turkish (Sabri Ãœnal)

 -- Dariusz Duma <dhor@toxic.net.pl>  Wed, 02 Oct 2019 18:47:10 +0200

gthumb (3:3.8.0-1dhor~bionic) bionic; urgency=medium

  * Upload to unstable
  * Use 'debhelper-compat' in d/control rather than d/compat file
  * Add gthumb.lintian-overrides file as blhc returns nothing
  * debian/control:
      -  Bump Standards-Version from 4.3.0 to 4.4.0

 -- Dariusz Duma <dhor@toxic.net.pl>  Tue, 23 Jul 2019 13:36:16 -0300
