=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
+XSBC-Original-Maintainer: Dariusz Duma <dhor@toxic.net.pl>
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 11),
                flex,
                gnome-common,
                gsettings-desktop-schemas-dev,
@@ -13,6 +13,10 @@
                libdbus-glib-1-dev,
                libexiv2-dev,
                libgstreamer-plugins-base1.0-dev,
+	           libchamplain-gtk-0.12-dev,
+	           libchamplain-0.12-dev,
+	           libcolord-gtk-dev,
+	           libcolord-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libraw-dev,
@@ -37,6 +41,7 @@
          libgl1-mesa-dri,
          ${misc:Depends},
          ${shlibs:Depends},
+# Recommends:
          libgphoto2-6, libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
@@ -55,8 +60,8 @@
 Architecture: all
 Breaks: gthumb (<< 3:2.10.8-1)
 Replaces: gthumb (<< 3:2.10.8-1)
-Recommends: yelp
-Depends: ${misc:Depends}
+# Recommends: yelp
+Depends: ${misc:Depends}, yelp
 Description: image viewer and browser - arch-independent files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
