=== debian/changelog ===
gthumb (3:3.11.2-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Jan 2021 19:14:46 -0800

gthumb (3:3.11.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/patches/backport/: Dropped, merged upstream.
  * debian/source/options: Dropped, not needed.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Jan 2021 17:05:12 -0500

gthumb (3:3.11.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #953583)
  * Drop unnecessary build-dependency on dbus-glib. (Closes: #955847)
  * debian/patches/backport/:
    + 0001: Add patch for upstream issue 147. (Fixed jump to bottom
            when selecting thumbnails with mouse)
    + 0002: Add patch for upstream issue 137. (exiv2: remove the
            charset= prefix from strings). (Closes: #974608)

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Jan 2021 21:08:56 -0500
