=== debian/control ===
--- 
+++ 
@@ -2,21 +2,16 @@
 Section: gnome
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dariusz Duma <dhor@toxic.net.pl>
+XSBC-Original-Maintainer: Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: bison,
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                flex,
                gnome-common,
                gsettings-desktop-schemas-dev,
                libbrasero-media3-dev,
                libclutter-gtk-1.0-dev,
-               libdbus-glib-1-dev,
                libexiv2-dev,
                libgstreamer-plugins-base1.0-dev,
-	           libchamplain-gtk-0.12-dev,
-	           libchamplain-0.12-dev,
-	           libcolord-gtk-dev,
-	           libcolord-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libraw-dev,
@@ -28,7 +23,7 @@
                libwebp-dev,
                meson,
                yelp-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/gthumb.git
 Vcs-Browser: https://salsa.debian.org/debian/gthumb
 Homepage: https://wiki.gnome.org/Apps/Gthumb
@@ -41,7 +36,6 @@
          libgl1-mesa-dri,
          ${misc:Depends},
          ${shlibs:Depends},
-# Recommends:
          libgphoto2-6, libgphoto2-port12
 Conflicts: gthumb2
 Provides: gthumb2
@@ -59,8 +53,7 @@
 Package: gthumb-data
 Architecture: all
 Breaks: gthumb (<< 3:2.10.8-1)
-Replaces: gthumb (<< 3:2.10.8-1)
-# Recommends: yelp
+Replaces: gthumb (<< 3:2.10.8-1) 
 Depends: ${misc:Depends}, yelp
 Description: image viewer and browser - arch-independent files
  gThumb is an advanced image viewer and browser. It has many useful
