## gthumb 3.11.3

=== debian/changelog ===
gthumb (3:3.11.3-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Add gstreamer1.0-gtk3 to Depends to enable video playback.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Jul 2021 13:22:40 -0700
