=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
+XSBC-Original-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                flex,
@@ -32,6 +32,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: gsettings-desktop-schemas,
+         gstreamer1.0-gtk3,
          gthumb-data (= ${source:Version}),
          libgl1-mesa-dri,
          ${misc:Depends},
@@ -53,8 +54,9 @@
 Package: gthumb-data
 Architecture: all
 Breaks: gthumb (<< 3:2.10.8-1)
-Replaces: gthumb (<< 3:2.10.8-1) 
-Depends: ${misc:Depends}, yelp
+Replaces: gthumb (<< 3:2.10.8-1)
+Recommends: yelp
+Depends: ${misc:Depends}
 Description: image viewer and browser - arch-independent files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
