=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
