## gthumb 3.12.0

=== debian/changelog ===
gthumb (3:3.12.0-2) unstable; urgency=medium

  * QA upload.
  * Cherry-pick patch to fix build with latest meson
  * Use debian/gthumb.docs to install NEWS

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 07 Feb 2022 10:39:44 -0500

gthumb (3:3.12.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Sep 2021 21:10:16 -0400

gthumb (3:3.11.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Add new build-dependency libheif-dev (>= 1.11~).

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Sep 2021 21:04:43 -0400

gthumb (3:3.11.3-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * New upstream release.
  * debian/: Apply wrap-and-sort -abst.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Aug 2021 12:19:11 -0400
