## gthumb 3.12.2

=== meson_options.txt ===
--- 
+++ 
@@ -58,6 +58,18 @@
   description : 'Use libwebp to load WebP images'
 )
 
+option('libjxl',
+  type : 'boolean',
+  value : true,
+  description : 'Use libjxl to load JPEG XL images'
+)
+
+option('libheif',
+  type : 'boolean',
+  value : true,
+  description : 'Use libheif to load HEIF and AVIF images'
+)
+
 option('libraw',
   type : 'boolean',
   value : true,
