=== debian/changelog ===
gthumb (3:3.12.2-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * debian/gthumb.install:  just install the appdata file from debian/appdata,
    since building and installing it from the source requires appdata
    (>= 0.14.3). which is not practicable to backport.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Dec 2022 15:16:40 -0800

gthumb (3:3.12.2-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Sep 2022 11:12:01 -0400

gthumb (3:3.12.2-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Add missing build-deps to enable features:
    + libchamplain (also explicitly enable in d/rules)
    + colord

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Sep 2022 20:48:27 -0400

gthumb (3:3.12.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Sep 2022 14:29:46 -0400

gthumb (3:3.12.2-2) unstable; urgency=medium

  * QA upload.
  * d/p/b/77b0e6186579fccfca8a516b1399564228e01793.patch: Backport
    upstream fix for broken file renaming template feature.
    (Closes: #1019960)

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Sep 2022 14:13:50 -0400

gthumb (3:3.12.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * debian/patches/debian/patches/0002-appstream-0.14.4-compat.patch:
    Make source code compatible with appstream 0.14.4 in bullseye.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 21:22:08 -0400

gthumb (3:3.12.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Apr 2022 14:34:25 -0400

gthumb (3:3.12.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches: Drop obsolete patch.
  * debian/control: Add new build-dep appstream.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Apr 2022 21:04:41 -0400
