=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dlibchamplain=true \
		$(NULL)

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
