## gthumb 3.12.4

=== debian/changelog ===
gthumb (3:3.12.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 3.12.4.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Oct 2023 19:36:02 -0400

gthumb (3:3.12.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 3.12.3. (Closes: #1051568)
  * debian/patches/: Drop old and backported patches, merged upstream.
  * debian/control: Add new build-dep libx11-dev.
  * debian/control: Enable jpeg-xl support. (Closes: #1023648)
  * debian/control: Drop build-dependency on clutter-related libraries.
    (Closes: #1018126)
  * debian/control: No longer hardcode recommendation of libgphoto2-6
    and libgphoto2-port12. They are not used anymore. (Closes: #1029828)

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Sep 2023 15:38:43 -0400

gthumb (3:3.12.2-5) unstable; urgency=medium

  * QA upload
  * Disable maps feature since it uses libchamplain
    which is switching to libsoup3 but gthumb still uses libsoup2.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Jul 2023 14:37:58 -0400

gthumb (3:3.12.2-4) unstable; urgency=medium

  * QA upload.
  * d/p/b/da0d3f22a5c3a141211d943e7d963d14090011ec.patch: backport upstream
    change to support libraw 0.21. (Closes: #1040258)
  * Drop the MIME/mailcap entries for gthumb: mailcap generates them from the
    desktop file, and thus there is no need to keep them (with less MIMEs than
    the desktop file, and in a buggy way). (Closes: #985599)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Update standards version to 4.6.2, no changes needed.
  * Drop old lintian override that does not apply anymore.
  * Add lintian overrides for plugins not using libc symbols (only glib/gtk).
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Wed, 05 Jul 2023 21:10:55 +0200
