## gthumb 3.12.6

=== meson_options.txt ===
--- 
+++ 
@@ -99,3 +99,9 @@
   value : true,
   description : 'Use libbrasero to save images and metadata to discs'
 )
+
+option('tarball-appdata',
+  type : 'boolean',
+  value : false,
+  description: 'Only merge translations, as tarball appdata already has release notes'
+)
