=== debian/changelog ===
gthumb (3:3.12.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Mar 2024 15:59:14 -0400

gthumb (3:3.12.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Feb 2024 13:23:27 -0500

gthumb (3:3.12.4-2) unstable; urgency=medium

  * Disable webservices to drop webkit2gtk 4.0 dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 22:15:50 -0500
