=== debian/control ===
--- 
+++ 
@@ -21,9 +21,7 @@
  libraw-dev,
  librsvg2-dev,
  libsecret-1-dev,
- libsoup-gnome2.4-dev,
  libtiff-dev,
- libwebkit2gtk-4.0-dev,
  libwebp-dev,
  libx11-dev,
  meson,
