## gthumb 3.12.7

=== meson_options.txt ===
--- 
+++ 
@@ -105,3 +105,9 @@
   value : false,
   description: 'Only merge translations, as tarball appdata already has release notes'
 )
+
+option('flatpak-build',
+  type : 'boolean',
+  value : false,
+  description: 'True when building the flatpak package'
+)
