=== debian/changelog ===
gthumb (3:3.12.7-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Don't build against unavailable libjxl-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Feb 2025 20:54:01 -0800

gthumb (3:3.12.7-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Remove obsolete Build-Depends: gnome-common, yelp-tools
  * Remove backported time patch: applied in new release
  * Update debian/upstream/metadata
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 08:37:36 -0500

gthumb (3:3.12.6-2) unstable; urgency=medium

  * QA upload.
  * d/p/b/b48e34c436eb59877b0fe75ba3bf724c0de4dc36.patch: backport upstream
    change to fix a time_t usage. (Closes: #1080998)
  * Update lintian overrides.
  * Drop autopkgtest: it builds gthumb from sources and run the unit tests of
    the just built sources, never using the already packaged bits.

 -- Pino Toscano <pino@debian.org>  Fri, 13 Sep 2024 19:54:12 +0200
