=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# https://gitlab.gnome.org/GNOME/gthumb/-/issues/244
override_dh_auto_configure:
	dh_auto_configure -- \
		-Dwebservices=false

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
