## gthumb 3.12.8

=== debian/changelog ===
gthumb (3:3.12.8-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux
  * Add use-glib-goolean-type.patch

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 22 Sep 2025 19:18:26 -0700

gthumb (3:3.12.8-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Update install file for AppStream metadata updates
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 09:29:06 -0400
