## gthumb 3.12.8.1

=== meson_options.txt ===
--- 
+++ 
@@ -8,12 +8,6 @@
   type : 'boolean',
   value : false,
   description : 'Load extensions and other resources from the source tree'
-)
-
-option('exiv2',
-  type : 'boolean',
-  value : true,
-  description : 'Use exiv2 to read and write metadata'
 )
 
 option('clutter',
@@ -82,18 +76,6 @@
   description : 'Use librsvg to load SVG images'
 )
 
-option('libsecret',
-  type : 'boolean',
-  value : true,
-  description : 'Use libsecret to save web service account data'
-)
-
-option('webservices',
-  type : 'boolean',
-  value : true,
-  description : 'Compile extensions that import/export images from web services'
-)
-
 option('libbrasero',
   type : 'boolean',
   value : true,
@@ -103,7 +85,7 @@
 option('tarball-appdata',
   type : 'boolean',
   value : false,
-  description: 'Only merge translations, as tarball appdata already has release notes'
+  description: 'Only merge translations, as tarball metainfo already has release notes'
 )
 
 option('flatpak-build',
