=== debian/changelog ===
gthumb (3:3.12.8.1-1) unstable; urgency=medium

  * QA upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 10:28:03 -0400
