=== debian/watch ===
version=4
https://ftp.gnome.org/pub/gnome/sources/gthumb/(\d+.*)/gthumb-(\d+.*)\.tar\.xz
